Skip to main content
Version: API v1

Set blocked bots belonging to an Account

PUT/v1/accounts/{accountIdentifier}/blocked-bots
API version
v1
Request method
PUT
Operation ID
accountSetBlockedBots

Request​

  • accountIdentifierstring
    required

    ID of the Account to list blocked bots for.

Responses​

Format
application/json
Description

NoContent

  • messagestring
Content-Type: application/json

{
"message": "string"
}
{
"title": "Message",
"type": "object",
"properties": {
"message": {
"type": "string"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-X PUT \
-d '{"blockedBots":null}' \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
-H 'Content-Type: application/json' \
https://api.mittwald.de/v1/accounts/string/blocked-bots

On this page